<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width" />
        <title>static files - Developer Overheid</title>
    </head>
    <body>
        <h1>static files provided by developer.overheid.nl</h1>
        <p>
            This website contains static files supporting open APIs, open
            repositories, and other functionalities. The files available on
            this website are published from the 
            <a href="https://gitlab.com/commonground/don/static" target="_blank" rel="noopener noreferrer"> 
                static files repository
            </a> on GitLab.
        </p>
    </body>
</html>
